@charset "UTF-8";
/* =====================================================================
general
===================================================================== */
/** font
/*--------------------------------------------------------------------*/
body {
	font-family: "Noto Serif JP", serif;
}
.tsukuaoldmiB {
	font-family: "fot-tsukuaoldmin-pr6n", sans-serif;
	font-weight: 800;
	font-style: normal;
}
.f-sans {
	font-family: sans-serif;
}
@media (max-width: 991px) {
	.fs-1 {
		font-size: 24px !important;
	}
	.fs-2 {
		font-size: 22px !important;
	}
	.fs-3 {
		font-size: 17px !important;
	}
	.fs-4 {
		font-size: 16.5px !important;
	}
	.fs-5 {
		font-size: 16px !important;
	}
}
.yakuhan {
	font-feature-settings: "halt";
}
/** margin
/*--------------------------------------------------------------------*/
.mb-p {
	margin-bottom: 6rem;
}
@media (min-width: 768px) {
	.mb-md-p {
		margin-bottom: 6rem !important;
	}
}
/** container
/*--------------------------------------------------------------------*/
@media (min-width: 1400px) {
	.container {
		max-width: 1650px;
	}
}
/** fade
/*--------------------------------------------------------------------*/
.fade-blur {
	opacity: 0;
	filter: blur(10px);
	transform: translateY(30px);
	transition: opacity 1s ease, filter 1s ease, transform 0.8s ease;
}
.fade-blur.is-active {
	opacity: 1;
	filter: blur(0);
	transform: translateY(0);
}
/** title
/*--------------------------------------------------------------------*/
.ul_title {
	color: #2c2cb2;
	font-size: 28px;
	font-weight: 800;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: solid 1px #2c2cb2;
}
@media (max-width: 767px) {
	.ul_title {
		color: #2c2cb2;
		font-size: 24px;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
}
/** content
/*--------------------------------------------------------------------*/
.content {
	padding: 240px 0 70px;
	position: relative;
}
.content h2 {
	letter-spacing: 0.12em;
	color: #2c2cb2;
	border-top: 1px solid #2c2cb2;
	padding-top: 30px;
	font-size: 16px;
	font-family: sans-serif;
}
.content__inner {
	max-width: 1200px;
	margin: 100px auto;
}
@media (max-width: 1650px) {
	.content {
		padding: 160px 0 70px;
	}
}
@media (max-width: 991px) {
	.content {
		padding: 120px 0 40px;
	}
	.content h2 {
		padding-top: 20px;
		font-size: 16px;
	}
	.content__inner {
		margin: 50px auto;
	}
}
/* =====================================================================
header
===================================================================== */
.header {
	position: fixed;
	top: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	max-width: 1650px;
	height: 95px;
	padding: 0 30px;
	display: flex;
	align-items: center;
	padding: 0 40px;
	background: #2c2cb2;
	transition: all 0.3s ease;
	z-index: 9000;
	box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15), 0 20px 60px rgba(0, 0, 0, 0.2);
}
.header--hidden {
	top: -200px;
}
.header__inner {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header__inner .logo {
	margin: 0;
	z-index: 200;
}
.header__inner .logo img {
	height: 60px;
	width: auto;
	display: block;
}
.hamburger {
	display: block;
	background: none;
	border: none;
	position: relative;
	width: 42px;
	height: 16px;
	z-index: 200;
}
.hamburger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 1px;
	background: #fff;
	transition: 0.3s ease;
}
.hamburger span:nth-child(1) {
	top: 0;
}
.hamburger span:nth-child(2) {
	bottom: 0;
}
.hamburger.is-open span:nth-child(1), .hamburger.is-open span:nth-child(2) {
	top: 50%;
	bottom: auto;
}
.hamburger.is-open span:nth-child(1) {
	transform: translateY(-50%) rotate(45deg);
}
.hamburger.is-open span:nth-child(2) {
	transform: translateY(-50%) rotate(-45deg);
}
.nav {
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: #2c2cb2;
	padding: 140px 40px 40px;
	z-index: 100;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.4s ease;
	opacity: 0;
	visibility: hidden;
	inset: 0;
	transform: none !important;
}
.nav.is-open {
	opacity: 1;
	visibility: visible;
}
.nav__inner{
	width: 100%;
	max-width: 1570px;
	margin: 30px 0 0 27px;
	padding: 0 20px 0 30px;
	position: relative;
}
.nav__inner::before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:1px;
	background:#fff;
	opacity:.6;
}
.nav__inner .nav__list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
}
.nav__inner .nav__list li a {
	font-size: 16px;
	letter-spacing: 0.12em;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	position: relative;
	transition: opacity 0.3s ease;
	display: block;
	padding: 14px 20px;
}
.nav__inner .nav__list li a span {
	font-size: 12px;
}
.nav__inner .nav__footer{
	margin:30px auto 20px;
}
.nav__inner .nav__sns{
	list-style: none;
	display: flex;
	gap:10px;
	margin: 10px 20px 10px 20px;
	padding: 0;
}
.nav__inner .nav__sns a img{
	width: 36px;
}
.nav__inner .nav__policy{
	padding:0;
	margin:10px 0 10px 40px;
	color: #fff;
}
.nav__inner .nav__policy a{
	font-size:12px;
	font-family: sans-serif;
	color:#fff;
	text-decoration:none;
}
.nav__inner .copyright{
	font-size: 12px;
	font-family: sans-serif;
	color: #fff;
	margin: 10px 0 0 20px;
}

@media (max-width: 1650px) {
	.header {
		top: 0;
	}
	.header--hidden {
		top: -150px;
	}
	.nav {
		padding: 100px 40px 40px;
	}
}
@media (max-width: 1399px) {
	.header__inner .logo img {
		height: 50px;
	}
}
@media (max-width: 1199px) {
	.header {
		padding: 0 20px;
		height: 80px;
	}
	.nav {
		padding: 100px 40px 40px 20px;
	}
}
@media (max-width: 767px) {
	.header {
		padding: 0 16px;
		height: 70px;
	}
	.header__inner .logo img {
		height: 40px;
	}
	.nav {
		padding: 60px 10px 10px 7px;
		align-items: flex-start;
		overflow-y: auto;
	}
	.nav__inner{
		margin: 30px 0 0 27px;
		padding: 0 20px 0 0;
	}
	.nav__inner .nav__sns a img{
		width: 30px;
	}
	.nav__inner .nav__policy a{
		font-size:11px;
	}
	.nav__inner .copyright{
		font-size: 11px;
	}
	.nav__inner .nav__list li a {
		font-size: 13.5px;
		padding: 10px 20px;
	}
	.hamburger {
		width: 38px;
		height: 14px;
	}
}
/* =====================================================================
footer
===================================================================== */
.footer {
	background: #2c2cb1;
	color: #ffffff;
	padding: 70px 0 450px;
	display: flex;
	justify-content: space-between;
	position: relative;
	overflow-x: clip;
}
.footer .container {
	max-width: 1400px;
}
.footer .logo {
	max-width: 450px;
}
.footer .logo span {
	display: block;
	font-size: 14px;
	font-weight: 400;
	font-family: sans-serif;
	margin: 10px 0 0 80px;
}
.footer .footer_link {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap:20px;
	margin: 0 0 10px;
}
.footer .footer_link .sns {
	list-style: none;
	display: flex;
	gap: 10px;
	margin: 10px 20px 10px 0;
	padding: 0;
}
.footer .footer_link .sns a img {
	width: 36px;
}
.footer .footer_link .btn_access{
	display: inline-block;
	color: #fff;
	border: solid 1px #fff;
	padding: 5px 40px 8px;
	text-decoration: none;
	transition: all 0.3s ease;
	position: relative;
	z-index: 2000;
}
.footer .footer_link .btn_access:hover{
	background: #fff;
	color: #3232bb;
}
.footer .address {
	text-align: right;
}
.footer .copyright {
	font-size: 14px;
	font-family: sans-serif;
	width: 100%;
	text-align: right;
	margin: 10px 0;
}
.footer::before {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 10px;
	width: 1650px;
	height: 350px;
	background: url(/top/img/info_01.png) no-repeat left bottom / contain;
	pointer-events: none;
	z-index: 0;
}
@media (max-width: 991px) {
	.footer {
		padding: 30px 0 100px;
	}
	.footer .logo {
		width: 330px;
		margin: 20px auto;
		text-align: center;
	}
	.footer .logo span {
		margin: 10px 0;
		font-size: 12px;
	}
	.footer .footer_link {
		justify-content: center;
		margin: 10px 0 20px;
	}
	.footer .address {
		font-size: 12px;
		text-align: center;
	}
	.footer .copyright {
		text-align: center;
		font-size: 12px;
	}
	.footer::before {
		width: 370px;
		height: 130px;
	}
}
/* =====================================================================
building-part
===================================================================== */
.building-part {
	background: #000;
	color: #fff;
	padding: 70px 0 300px;
	position: relative;
	overflow-x: clip;
}
.building-part h2 {
	letter-spacing: 0.12em;
	border-top: 1px solid #fff;
	padding-top: 30px;
	font-size: 16px;
	font-family: sans-serif;
	color: #fff;
}
.building-part h3 {
	text-align: center;
	margin: 100px auto 30px;
	font-size: 50px;
}
.building__visual {
	position: relative;
	margin: 80px auto 30px;
	max-width: 1200px;
	width: 100%;
	aspect-ratio: 5 / 3;
	background: url(/top/img/building_01_pc.png) center/cover no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
}
.building__copy {
	width: 54%;
}
.building__btn-wrap {
	max-width: 1200px;
	width: 100%;
	display: flex;
	justify-content: flex-end;
	margin: 0 auto;
}
.building__btn {
	position: relative;
	display: inline-block;
	padding: 18px 32px;
	background: #262626;
	color: #fff;
	text-decoration: none;
	width: 400px;
	transition: all 0.3s ease;
}
.building__btn:hover {
	background: #3d3d3d;
}
.building__btn::after {
	content: "";
	position: absolute;
	transition: transform .3s;
	right: 24px;
	top: 50%;
	transform: translateY(-50%);
	width: 30px;
	height: 17px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("/common/img/arrow_w.svg");
}
.building__btn:hover::after {
	transform: translate(6px, -50%);
}
.building-part::after {
	content: "";
	position: absolute;
	left: -190px;
	bottom: -80px;
	width: 400px;
	height: 400px;
	background: url(/common/img/bg_circle01.png) no-repeat center / contain;
	z-index: 1000;
}
@media (max-width: 767px) {
	.building-part {
		padding: 50px 0 100px;
	}
	.building-part h2 {
		padding-top: 20px;
		font-size: 16px;
	}
	.building-part h3 {
		margin: 80px auto 30px;
		font-size: 29px;
	}
	.building__visual {
		margin: 30px auto;
		max-width: 100%;
		width: 100%;
		aspect-ratio: 1 / 1;
		background: url(/top/img/building_01_sp.png) center / cover no-repeat;
	}
	.building__copy {
		width: 270px;
		;
	}
	.building__btn {
		width: 230px;
	}
	.building-part::after {
		left: -70px;
		bottom: 40px;
		width: 180px;
		height: 180px;
		background: url(/common/img/bg_circle01.png) no-repeat center / contain;
		z-index: 1000;
	}
}